/*Theme Menus*/
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus {
	color: #395ca3;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus, 
.dropdown-menu, 
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.dropdown-menu .active > a:focus {
    background-color: #395ca3;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #395ca3;
	color:#fff;
}
.dropdown-menu > li > a { border-bottom: 1px solid #2a4987; }
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus { background-color: #2a4987; }
@media only screen and (min-width: 480px) and (max-width: 767px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #395ca3 !important; } 
}
@media only screen and (min-width: 200px) and (max-width: 480px) {
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover { color: #395ca3 !important; }
}

/*Background colors */
.callout-btn2, a.hrtl-btn, 
.project-scroll-btn li:hover, 
a.works-btn, 
.blog-btn-sm, 
a.more-link,
.top-contact-detail-section,
.clients-btn-lg, .team-showcase-overlay, .blog-post-date-area .date, .blog-btn-lg, .blogdetail-btn a:hover, .cont-btn a:hover, .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget-tags a:hover, .blog-pagination a:hover, .blog-pagination a.active, a.error-btn, .hc_scrollup, .tagcloud a:hover, .form-submit input, .media-body input[type=submit], .sidebar-widget input[type=submit], .footer-widget-column input[type=submit], .blogdetail-btn, .cont-btn button, .orange-widget-column > .input-group > .input-group-addon, .orange-widget-column-tags a:hover, .slider-btn-sm, .format-video-btn-sm, .slide-btn-sm, .slider-sm-area a.more-link, .blog-pagination span.current, .wpcf7-submit, .page-title-section, ins 
{ 
	background-color: #395ca3; 
}

/* Font Colors */
.service-icon i,.portfolio-caption:hover h4 a, .portfolio-tabs li.active > a, .portfolio-tabs li > a:hover, .testmonial-area h4, .blog-post-sm a:hover, .blog-tags-sm a:hover, .blog-sm-area h3 > a:hover, .blog-sm-area h3 > a:focus, .footer-contact-icon i, .footer-addr-icon, .footer-blog-post:hover h3 a , .footer-widget-tags a:hover, .footer-widget-column ul li a:hover, .footer-copyright p a:hover, .page-breadcrumb > li.active a, .about-section h2 > span, .blog-post-lg a:hover, .blog-tags-lg a:hover, .blog-lg-area-full h3 > a:hover, .blog-author span, .comment-date a:hover, .reply a, .reply a:hover, .sidebar-blog-post:hover h3 a, ul.post-content li:hover a, .error-404 h1, .media-body th a:hover, .media-body dd a:hover, .media-body li a:hover, .blog-post-info-detail a:hover, .comment-respond a:hover, /* .blog-lg-area-left p > a, .blog-lg-area-right p > a, .blog-lg-area-full p > a, */ .blogdetail-btn a, .cont-btn a, .blog-lg-area-left h3 > a:hover, .blog-lg-area-right h3 > a:hover, .blog-lg-area-full h3 > a:hover, .sidebar-widget > ul > li > a:hover, 
.sidebar-widget table th, 
.footer-widget-column table th,  
.top-header-widget table th, 
.top-contact-detail-section table th, 
blockquote a, 
blockquote a:hover, 
blockquote a:focus, 
#calendar_wrap table > thead > tr > th, 
#calendar_wrap a, 
table tbody a, 
table tbody a:hover,
table tbody a:focus,
.textwidget a:hover, 
.format-quote p:before,
td#prev a, td#next a,
dl > dd > a, dl > dd > a:hover,
.rsswidget:hover, 
.recentcomments a:hover, 
p > a, 
p > a:hover,
ul > li > a:hover, tr.odd a, tr.even a, 
p.wp-caption-text a, 
.footer-copyright a, .footer-copyright a:hover    
{ 
	color: #395ca3; 
}

/* Border colors */
.footer-widget-tags a:hover , .sidebar-widget > .input-group > .input-group-addon, .sidebar-widget-tags a:hover, .blog-pagination a:hover, .blog-pagination a.active, .tagcloud a:hover, .media-body input[type=submit], .sidebar-widget input[type=submit], .footer-widget-column input[type=submit]  
{ 
	border: 1px solid #395ca3; 
} 
.footer-copyright-section {	border-bottom: 5px solid #395ca3; }
.team-area:hover .team-caption { border-bottom: 2px solid #395ca3; }
.blog-lg-box img { border-bottom: 3px solid #395ca3; }
blockquote {border-left: 5px solid #395ca3;}

/* Box Shadow*/
.callout-btn2, a.hrtl-btn, a.works-btn, .blog-btn-sm, .more-link, .blogdetail-btn a, .cont-btn a, a.error-btn, .form-submit input, .blogdetail-btn, .cont-btn button, .slider-btn-sm , .slider-sm-area a.more-link, .format-video-btn-sm, .slide-btn-sm, .wpcf7-submit, 
.post-password-form input[type="submit"], input[type="submit"], .clients-btn-lg { box-shadow: 0 3px 0 0 #2a4987; }

/* Image Background */
.testimonial-section, .contact-detail-section { background: url("../images/bg1.jpg") repeat fixed 0 0 rgba(0, 0, 0, 0); }
.testimonial-section .overlay, .contact-detail-section .overlay { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7); }
.author-box img {background-color: #2a2a2a;}
.top-header-widget { background-color: #21202e;}

.header-contact-info2 a {
    color: #ffffff;
}


/* CSS Csutomizados */
/* Barra Superior */
#barraSuperior {
	background: url("../images/layout/barra-sup-centro.png") repeat-x 0 0 black;
	color: #bdbdbd;
	font-family: Verdana, sans-serif;
	font-size: 0.5625em; /* 9px / 16px */
	width: 100%;
	margin-bottom: 7px;
	min-width: 300px;
	z-index: 9999;
    height: 20px;
    box-shadow: 0px 2px 7px 2px rgba(0,0,0,0.7);
}

#barraSuperior:before {
	background: url("../images/layout/barra-sup-izq.png") no-repeat 0 0 transparent;
	display: block;
	height: 27px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 50px;
	content: "";
}

	#barraSuperior p, #barraSuperior div, #barraSuperior form {
		float: left;
	}
	
	#barraSuperior #barraSuperiorDcha {
		float: right;
	}

	#barraSuperior #elTiempo {
		height: 27px;
		margin-right: 3em;
	}
	
	.ie8 #barraSuperior #elTiempo {
		display: none;
	}

		#barraSuperior #elTiempo #elTiempoFlechaIzq {
			display: block;
			background: url("../images/icons/barra-flecha-izq.png") no-repeat 0 0 transparent;
			float: left;
			height: 19px;
			overflow: hidden; /* Firefox: corrige problema recuadro foco */
			text-indent: -9999px;
			width: 29px;
		}
		
		#barraSuperior #elTiempo #elTiempoFlechaDcha {
			display: block;
			background: url("../images/icons/barra-flecha-dcha.png") no-repeat 10px 0 transparent;
			float: left;
			height: 19px;
			overflow: hidden; /* Firefox: corrige problema recuadro foco */ 
			text-indent: -9999px;
			width: 29px;
		}
		
		#barraSuperior #elTiempo dl {
			margin: 0;
		}
		
			#barraSuperior #elTiempo dl dt, #barraSuperior #elTiempo dl dd, #barraSuperior #elTiempo dl dd img, #barraSuperior #elTiempo dl dd span {
				display: block;
				float: left;
			}
			
			.ie8 #barraSuperior #elTiempo dl dd {
				width: 10em;
			}
			
			#barraSuperior #elTiempo dl dt, #barraSuperior #elTiempo dl dd span {
				margin-top: 0.28125em; /* 0.5em / 0.5625em */ 
			}
			
			#barraSuperior #elTiempo dl dd, #barraSuperior #elTiempo dl dd span {
				margin-left: 1em;
			}

	#barraSuperior #buscadorGeneral {
		height: 27px;
		width: 27em;
	}
	
		#barraSuperior #buscadorGeneral p {
			margin: 0;
		}
	
		#barraSuperior #buscadorGeneral span {
			display: block;
			float: left;
			margin-right: 1em;
			margin-top: 0.28125em; /* 0.5em / 0.5625em */ 
		}
		
		#barraSuperior #buscadorGeneral input[type="text"] {
			background: url("../images/layout/barra-buscador.png") no-repeat 0 0 transparent;
			border: 0;
			color: #777777;
			display: block;
			float: left;
			font-size: 1em;
			height: 17px;
			width: 132px;
			padding-left: 18px;
		}
		
		.ie8 #barraSuperior #buscadorGeneral input[type="text"] {
			padding-top: 4px;
		}
		
		#barraSuperior #buscadorGeneral input[type="image"] {
			margin: 0.125em 0 0 0.1em;
		}
	
	#barraSuperior #tamanoLetra {
		background: url("../images/layout/barra-sup-dcha.png") no-repeat 59px 0 transparent;
		height: 27px;
		margin: 0;
		width: 79px;
	}
	
		#barraSuperior #tamanoLetra > span {
			display: block;
			height: 27px;
			padding-left: 0.5em;
			width: 6em;
		}
		
			#barraSuperior #tamanoLetra > span > span {
				display: inline-block;
				cursor: pointer;
				margin-right: 0.2em;
			}
	
		#barraSuperior #tamanoLetra #tamanoReducido {
			color: #bdbdbd;
			font-size: 1.2222em; /* 11px / 9px */
		}
		
		#barraSuperior #tamanoLetra #tamanoNormal {
			color: #bdbdbd;
			font-size: 1.4444em; /* 13px / 9px */
		}
		
		#barraSuperior #tamanoLetra #tamanoGrande {
			color: #bdbdbd;
			font-size: 1.6667em; /* 15px / 9px */
		}

		#barraSuperior #tamanoLetra .tamanoActual {
			font-weight: bold;
			text-decoration: none;
		}
/* Fin Barra Superior */

.gdlr-blog-info, .blog-info a, .blog-info i {
display:none;
}
 /* Map css */

.controls {
        margin-top: 10px;
        border: 1px solid transparent;
        border-radius: 2px 0 0 2px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        height: 32px;
        outline: none;
        box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
      }

      #pac-input {
        background-color: #fff;
        font-family: Roboto;
        font-size: 15px;
        font-weight: 300;
        margin-left: 12px;
        padding: 0 11px 0 13px;
        text-overflow: ellipsis;
        width: 300px;
      }

      #pac-input:focus {
        border-color: #4d90fe;
      }

      .pac-container {
        font-family: Roboto;
      }

      #type-selector {
        color: #fff;
        background-color: #4d90fe;
        padding: 5px 11px 0px 11px;
      }

      #type-selector label {
        font-family: Roboto;
        font-size: 13px;
        font-weight: 300;
      }
      #target {
        width: 345px;


/* Fina Map css *>
